/* manrope-regular - latin */
@font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/manrope-v4-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/manrope-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/manrope-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/manrope-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/manrope-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/manrope-v4-latin-regular.svg#Manrope') format('svg'); /* Legacy iOS */
  }
  /* manrope-500 - latin */
  @font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/manrope-v4-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/manrope-v4-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/manrope-v4-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/manrope-v4-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/manrope-v4-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/manrope-v4-latin-500.svg#Manrope') format('svg'); /* Legacy iOS */
  }
  /* manrope-600 - latin */
  @font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/manrope-v4-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/manrope-v4-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/manrope-v4-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/manrope-v4-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/manrope-v4-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/manrope-v4-latin-600.svg#Manrope') format('svg'); /* Legacy iOS */
  }
  /* manrope-700 - latin */
  @font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/manrope-v4-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/manrope-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/manrope-v4-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/manrope-v4-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/manrope-v4-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/manrope-v4-latin-700.svg#Manrope') format('svg'); /* Legacy iOS */
  }

/* dm-serif-text-regular - latin */
@font-face {
    font-family: 'DM Serif Text';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/dm-serif-text-v5-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/dm-serif-text-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/dm-serif-text-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/dm-serif-text-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/dm-serif-text-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/dm-serif-text-v5-latin-regular.svg#DMSerifText') format('svg'); /* Legacy iOS */
  }  
/* ----------------------------------------------------------------
    Fonts

    Replace your Fonts as necessary
-----------------------------------------------------------------*/

@font-face {
    font-family: "flaticon_mycollection";
    src: url("./flaticon_mycollection.woff2?f7eaa5b8a4fd01ab848bcd7dce889c92") format("woff2"),
url("../fonts/flaticon_mycollection.woff?f7eaa5b8a4fd01ab848bcd7dce889c92") format("woff"),
url("../fonts/flaticon_mycollection.eot?f7eaa5b8a4fd01ab848bcd7dce889c92#iefix") format("embedded-opentype"),
url("../fonts/flaticon_mycollection.ttf?f7eaa5b8a4fd01ab848bcd7dce889c92") format("truetype"),
url("../fonts/flaticon_mycollection.svg?f7eaa5b8a4fd01ab848bcd7dce889c92#flaticon_mycollection") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_mycollection !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-one:before {
    content: "\f101";
}
.flaticon-two:before {
    content: "\f102";
}
.flaticon-three:before {
    content: "\f103";
}
.flaticon-four:before {
    content: "\f104";
}
.flaticon-chess:before {
    content: "\f105";
}
.flaticon-startup:before {
    content: "\f106";
}
.flaticon-shield:before {
    content: "\f107";
}
.flaticon-unlock:before {
    content: "\f108";
}



body,
small,
.menu-link,
.mega-menu-style-2 .mega-menu-title > .menu-link,
.sub-menu-container .menu-item > .menu-link,
.wp-caption,
.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.nav-tree ul ul a,
.font-body,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.comment-content .comment-author span a,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
.top-search-form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.fbox-content h3,
.tab-nav-lg li a,
.counter,
label,
.widget-filter-links li a,
.nav-tree li a,
.wedding-head { font-family: 'Manrope', sans-serif !important; }


h1,
h2,
h3,
h4,
h5,
h6,
#logo a,
.font-primary  { font-family: 'DM Serif Text', serif !important; }
